{
  "setting": {
    "urlCheck": false
  },
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "物品放行",
          "pathName": "INDEX/release_items/index",
          "query": "id=3",
          "scene": null,
          "launchMode": "default"
        }
      ]
    }
  }
}